Set smart charging cost limit for all loadpoints
POST
/smartcostlimit/{cost}
const url = 'https://demo.evcc.io/api/smartcostlimit/0.25';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/smartcostlimit/0.25Convenience method to set smart charging cost limit for all loadpoints at once. Value is applied to each individual loadpoint.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”cost
required
number
Cost limit in configured currency (default EUR) or CO2 limit in g/kWh
Example
0.25Responses
Section titled “Responses”Success - Number result
Media typeapplication/json
object
result
number
Examplegenerated
{ "result": 1}